🔗 REST APIExchanges

Gets a specific exchange by its unique identifier.

GET
/v1/exchanges/{exchange_id}
Authorization<token>

API Key is required to access the endpoints

In: header

Path Parameters

exchange_id*string

The unique identifier of the exchange (e.g., POLYMARKET).

Response Body

curl -X GET "https://example.com/v1/exchanges/string"
{  "exchange_id": "POLYMARKET",  "market_name_institution_description": "The world's largest prediction market.",  "website": "https://polymarket.com"}